:root {
    --color-white: #f3f3f3;
    --color-darkblue: #1b1b32;
    --color-darkblue-alpha: rgba(27, 27, 50, 0.8);
    --color-green: #37af65;
  }

header h1{
    text-align: center;
    font-size: 30px;
    margin-top: 1em;
}
header p{
    text-align: center;
    font-size: 22px;
    font-style: italic;
}

  body {
    font-family: 'Poppins', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.4;
    color: var(--color-white);
    margin: 0;
  }
  
  /* mobile friendly alternative to using background-attachment: fixed */
body::before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    background: var(--color-darkblue);
    background-image: linear-gradient(
        115deg,
        rgba(58, 58, 158, 0.8),
        rgba(136, 136, 206, 0.7)
      ),
      url(background_fuel_2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }
  
form {
    font-family: 'Poppins', sans-serif;
    font-size: 1em;
    line-height: 1.5em;
    margin: 3em auto;
    display: flex;
    flex-direction: column;
    justify-content: left;
    align-items: left;
    padding: 2em;
    border: 1px solid #4d4a4a;
    border-radius: 10px;
    max-width: 50em;
    background-color: rgb(22, 22, 22, 22);
    opacity: 0.8;
    color: white;
    }

p{
    font-weight: bold;
    margin: 0;
}

.form-group {
padding: 0.25em;
margin: 0;
display: flex;
flex-direction: column;
}

#name{
    width: 26em;
    }

#name-label{
    font-weight: bold;
}

#email-label{
    font-weight: bold;
} 

#number-label{
    font-weight: bold;
}

#number{
    width: 26em;
}

#dropbox{
    display: flex;
    flex-direction: column;
    width: 27em;
}

.fueloption{
    padding-top: 1em;
    margin: 0;
}

.electricoption {
    padding-top: 1em;
    margin: 0;
}

.clue {
font-size: 10px;
padding-top: em;
margin: 0;
}


.input-radio,
.input-checkbox {
  display: inline-block;
  margin-right: 0.625rem;
  min-height: 1.25rem;
  min-width: 1.25rem;
  
}

.label-radio {
width: 100%;
display: block;
}
.label-radio .input-checkbox{
    font-size:16px;
}

.label-radio:first-child{
    color: red;
}
.label-radio:last-child{
    color: green;
}